@charset "utf-8";
/* CSS Document */

body {text-align:center;font-size:12px;margin:0;font-family:���ו, Simsun; background:#fff;}
a:link,a:visited{color:#5A5B5B;text-decoration:none; }
a:hover,a:active{color:#FF4859;text-decoration:underline;}
u,u a:link,u a:visited{color:#61A9C1;}
u a:hover,u a:active{color:#f50;}
a img{border:0;}
h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p{margin:0;padding:0;list-style:none;}
.w{width:960px;text-align:left;margin:0 auto; clear:both; overflow:hidden;}
.clear{clear:both}

/*bread*/
.crumbnav{ color:#666; border: solid 1px #e0e0e0; line-height:22px; width:960px; margin:auto; text-indent:10px; margin-bottom:5px; background-color:#f6f6f6; text-align:left;}
.crumbnav a{ text-decoration:none; color:#333;}
.crumbnav a:hover{ text-decoration:underline; color:#333;}
.crumbnav span{ color:#7e7e7e; margin:0 6px;}
/*change*/
.toper{ line-height:24px; height:24px; background-color:#f4f4f4; border-bottom:solid 1px #dcdcdc;}
.toper-wrap { width:960px; margin:auto;}
.toper a{color:#686868; text-decoration:none;}
.toper a:hover{text-decoration:underline;}
.toper span{color:#686868;}
.toper span.toper-fg{ padding:0 6px; }
.toper-left{ float:left;}
.toper-right{}
.toper-right a{ display:block; float:right;}
.toper-right span{ display:block; float:right; line-height:12px; margin-top:5px;}
.toper-right a.toper-myhouse{ padding-left:18px; background:url(/images/nav-bg.gif) no-repeat -685px -157px; color:#c30;}
.header{ width:960px; margin:15px auto 10px auto;}
h1.logo{ display:block; float:left; width:220px; height:65px;}
h1.logo a{ text-indent:-9999px; overflow:hidden; display:block; overflow:hidden; background:url(/images/nav-bg.gif) no-repeat 15px -160px; height:65px; width:218px;}
.nav{ float:right; width:740px;}
.nav dl{ display:block; float:left; width:140px; border-left: solid 8px #fff; background:url(/images/nav-bg.gif) no-repeat left top;}
.nav dt{ display:block;}
.nav dd{ display:block; height:12px; line-height:12px; padding:5px 0 6px 0; text-align:center;}
.nav dd a{ padding:0 4px; border-right:dotted 1px #b0b0b0;  text-decoration:none; line-height:12px; height:12px;}
.nav dd a:hover{text-decoration: underline;}
.nav dd a.nav-list-last{ padding:0 0 0 4px; border:none;}
.nav dl dt a{ display:block; height:42px; text-indent:-9999px; overflow:hidden; background:url(/images/nav-bg.gif) no-repeat left top;}
.nav dl.nav-bbly{ background-position:-140px 0;}
.nav dl.nav-myjk{ background-position:-280px 0;}
.nav dl.nav-yejy{ background-position:-420px 0;}
.nav dl.nav-mysc{ background-position:-560px 0;}
.nav dl.nav-qqsq dt a{ background-position:0 0;}
.nav dl.nav-bbly dt a{ background-position:-140px 0;}
.nav dl.nav-myjk dt a{ background-position:-280px 0;}
.nav dl.nav-yejy dt a{ background-position:-420px 0;}
.nav dl.nav-mysc dt a{ background-position:-560px 0;}
.nav dl.nav-qqsq dt a:hover{ background-position:0 -65px;}
.nav dl.nav-bbly dt a:hover{ background-position:-140px -65px;}
.nav dl.nav-myjk dt a:hover{ background-position:-280px -65px;}
.nav dl.nav-yejy dt a:hover{ background-position:-420px -65px;}
.nav dl.nav-mysc dt a:hover{ background-position:-560px -65px;}
.nav dl.nav-qqsq dd a{ color:#f60;}
.nav dl.nav-bbly dd a{ color:#693;}
.nav dl.nav-myjk dd a{ color:#39c;}
.nav dl.nav-yejy dd a{ color:#c33;}
.nav dl.nav-mysc dd a{ color:#c06;}




.com_menu{width:960px;margin:0 auto 8px auto; overflow:hidden; position:relative;}
.cm_left,.cm_right{ position:absolute; background:url(../images/baodian/menu.gif) no-repeat;height:30px; display:inline;}
.cm_left{width:10px;left:0;background-position:0 -60px;}
.cm_right{width:10px; right:-1px;}
.cm_center{background:url(../images/baodian/menu_bg.gif) repeat-x;height:28px; margin:0 9px;border-top:1px solid #95c5d1;border-bottom:1px solid #95c5d1; word-spacing:22px;word-spacing:20px\9; line-height:28px;}
.cm_center a.cmc_a{font-size:14px;font-weight:bold;text-align:center;color:#fff; padding-right:35px; background:url(../images/baodian/menu.gif) no-repeat right -37px;}
.cm_center a.cmc_a_s{color:#fef9b7;font-weight:bold;}
.cm_bottom{height:55px; width:948px; overflow:hidden; padding:10px 0 10px 10px;background:url(../images/baodian/menu_bg2.jpg) repeat-x;border:1px solid #95c5d1; border-top:0;color:#63adba; line-height:20px; text-align:left;}
.cm_bottom dt,.cm_bottom dd{float:left;}
.cm_bottom dt{width:22px; height:50px; background:url(../images/baodian/cm_dt.gif) no-repeat; text-align:center; font-weight:bold;margin-right:8px;padding-top:8px;}
.cm_bottom dt a{color:#fff}
.cm_bottom dd{margin-right:10px;margin-right:7px\9;border-right:1px solid #cddfe3;}
.cm_bottom dd.cmb_last{border-right:0;}
.cm_bottom dd a.cmb_a{color:#63adba; margin-right:7px;}
/*end*/

.linev{height:1px; background:url(../images/baodian/line.gif) center center repeat-x;}
.currentpath{height:24px; line-height:24px;color:#585C5B;margin:10px auto; background:url(../images/baodian/icon.gif) 10px -353px no-repeat #E9F7F8;
text-indent:28px;}
.currentpath span{color:#90B362; font-weight:bold;}
.currentpath a:link,.currentpath a:visited{color:#585C5B;font-weight:normal;}
.currentpath a:hover,.currentpath a:active{color:#5AC5D9;}
.currentpath strong{margin-left:30px; word-spacing:20px; }
.currentpath strong a:link,.currentpath strong a:visited{color:#98999B;font-weight:bold;}
.currentpath strong a:hover,.currentpath strong a:active{color:#56C5D9;}

.pageBar{width:94%;position:relative; line-height:20px;margin:0 auto 20px; text-align:right;}
.pageBar label{color:#535353;position:absolute;top:0;left:0;}
.pageBar label b{color:#5FABC2;font-size:14px; font-family:Arial; font-style:italic;}
.pageBar span,.pageBar a{display:inline-block;border:1px solid #9C0;width:16px; line-height:16px;padding:0 2px;margin:0 5px; text-align:center; font-family:Arial; float:left;}
.pageBar span{border:1px solid #CCC;color:#999;}
.pageBar a:link,.pageBar span a:visited{color:#9C0; border:1px solid #9C0;text-decoration:none;}
.pageBar a:hover,.pageBar span a:active{color:#F30;border:1px solid #f30;}

.botttom{background:url(../images/baodian/b13.gif) center center no-repeat; height:11px;margin:20px auto;display:inline-block;}
.copyright{height:50px; line-height:24px; text-align:center; font-family:Arial;}